Subject: Re:
From: Virat Joshi <[email-masked]>
To: Ribhu Vrat <[email-masked]>
Cc: "HR | Livesalesman" <[email-masked]>
Date: Wed, 3 Apr 2019 07:48:28 +0000

Hi Ribhu,

I will discuss this with Saurabh Sir and revert back to you

Kind regards,
Viraat
________________________________
From: Ribhu Vrat <[email-masked]>
Sent: 03 April 2019 07:50
To: Virat Joshi
Cc: HR | Livesalesman
Subject:

Hi Virat,

As informed at the time of joining that my salary be reviewed in monthly intervals, can I please expect a salary review as I have completed 6 months. Also I was informed of mostly email while I am taking calls since last 3 months, I think a salary restructure wont be too much to ask.

I appreciate your consideration.

Thanks and Regards,
Ribhu